@charset "utf-8";

/* common */
#work_wrap {
    background-color: #f3f2e6;
}

#work_wrap section {
    margin: 0;
    padding: 0;
    background: none;
}

#work_wrap .section {
    padding: 80px 0;
}

#work_wrap .section .sec_inner {
    width: 940px;
    margin: 0 auto 40px;
}

.sec_heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 80px;
}

.sec_heading .heading_txt {
    font-size: 26px;
    font-weight: 500;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    line-height: 1.5;
}

#work_wrap .block {
    margin-bottom: 60px;
}

.block_heading {
    margin-bottom: 40px;
}

.block_heading .heading_txt {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5;
}

/* border_btn */
.border_btn {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000;
    padding: 14px 0;
    text-align: center;
    font-size: 18px;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    position: relative;
    transition: 0.2s;
}

.border_btn:hover {
    opacity: 0.7;
    cursor: pointer;
}

.border_btn.btn_plus::before,
.border_btn.btn_plus::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 2px;
    background-color: #000;
    transition: 0.2s;
}

.border_btn.btn_plus::after {
    transform: rotate(90deg);
}

.border_btn.btn_minus::before,
.border_btn.btn_minus::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 2px;
    background-color: #000;
    transition: 0.2s;
}

/* mv_nav */
.mv_nav {
    font-size: 20px;
    text-align: center;
    font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mv_nav li {
    width: 24%;
    margin-bottom: 20px;
}

.mv_nav li.nav_large {
    width: 49.3%;
}

.mv_nav li a {
    display: block;
    padding: 20px 0 30px;
    border-bottom: 1px solid #000;
    transition: 0.2s;
    position: relative;
}

.mv_nav li a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.mv_nav li a:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: transparent transparent #000 #000;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
    margin: auto;
}

/* article_list */
.article_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.article_item {
    width: 220px;
    margin-bottom: 40px;
}

.article_item a {
    display: block;
    transition: 0.2s;
}

.article_item a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.article_item a .item_img {
    width: 100%;
    margin-bottom: 14px;
}

.article_item a .item_txt {
    width: 100%;
    font-size: 18px;
}

.article_list::before {
    content: "";
    display: block;
    width: 220px;
    order: 1;
}

.article_list::after {
    content: "";
    display: block;
    width: 220px;
}

/* bnr_item */
.bnr_item {
    text-align: center;
    margin-bottom: 20px;
}

.bnr_item a {
    /* display: block; */
    transition: 0.2s;
}

.bnr_item a:hover {
    opacity: 0.7;
}

/* sec_mv */
#work_wrap .section.sec_mv {
    padding: 0;
}

.sec_mv_heading {
    margin-bottom: 40px;
}

.sec_mv_heading img {
    margin-bottom: 30px;
}

.sec_mv_heading p {
    text-align: center;
    font-size: 20px;
    font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/* sec_summer */
#work_wrap .section.sec_summer {
    background-color: #ecead6;
}

/* sec_winter */
#work_wrap .section.sec_winter {
    background-color: #ecead6;
}

/* sec_oriori */
#work_wrap .section.sec_oriori {
    background-color: #f9f9f9;
}

/* sec_bnr */
#work_wrap .section.sec_bnr {
    background-color: #fff;
}

/* sec_oriori */
.column_itm_box {
    margin-bottom: 40px;
}
.column_bt_box {
    background: none;
    padding: 0;
}

.column_itm_link a,
.column_itm_link a:link,
.column_itm_link a:visited {
    background: none;
    color: #000;
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000;
    padding: 14px 0;
    text-align: center;
    font-size: 18px;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    position: relative;
    transition: 0.2s;
}

.column_itm_link a::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #000 #000 transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 14px;
    margin: auto;
}